<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/Skidder2K9000"
	Radius="0.95"
	Width="0.95"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.5" />
</TruckWheel>
